
iframe.fbframe { width:900px; }
div.texvelky { width: 732px; }
div.cinfofull2 { width: 558px; }
ul.mobmenu { display: none; }
a.logomob { display: none; }
div.navi b { display: inline-block; width: 24px; }
div.obsah img { max-width: 100%; }
div.mobilecomm { display: none; }
.moblogout { display: none; }
div.tablinp table.tabl input { width: 190px; }
a.mobbtn { display: none; }

@media (max-width: 820px) {

  div.container { width: 100%; }

  div.top ul li.alex { margin-right: 20px; margin-left: 10px; }
  div.top ul li { margin: 0 14px 0 0; }
  div.top ul li.log { margin-left: 0px; }
  div.top ul li.loggedin { width: 150px; }
  div.top ul li.loggedin>a span { padding-top: 22px; background-position: left 16px; }
  div.top ul li.search { float: left; }
  a.logo img { width: 140px; margin-left: 20px; }
  div.icons { width: 170px; margin: 0 0 0 210px; padding: 10px 0 0 0; }
  div.vajo { width: 200px; margin: 0 24px; background-image: url(../img/vajotablet.png); }
  div.obal { height: 214px; }
  .circle { width: 133px; height: 132px; top: 39px; left: 26px; }
  .upper { width: 133px; height: 132px; top: 110px; }
  div.vajo span { font-size: 11px; padding: 16px 0 0 0; }
  div.vajo strong { font-size: 20px; }
  div.vajo em { padding: 0; font-size: 14px; font-weight: 400; text-shadow: 2px 2px 1px #000000; }  
  div.video, div.videoup { height: 570px; }
  div.play { height: 570px; }
  div.obsah { padding: 30px 0; }
  div.top ul li a { font-size: 11px; }
  div.left { width: 400px; margin-left: 14px; }
  div.right { margin-right: 14px; }
  div.news { width: auto; float: none; height: auto; margin: 0 0 24px 0; }
  div.newstablet { display: none; }
  div.coltablet { display: none; }
  div.col { margin: 0 0 0 70px; }
  iframe.fbframe { width: 100%; }
  div.foot p { padding: 0 24px 0 0; }
  div.videoupmin, div.videomin { height: 174px; }
  a.logomin img { width: 210px; }
  div.iconsmin { margin: 0 0 0 230px; padding: 10px 0 0 0; }
  div.newsletter2 { margin: 14px 0 0 0; }  
  div.navi { padding: 12px 24px; width: auto; }
  div.navi ul li { margin: 0 14px 0 0; }
  img.alex { width: 260px; margin: 180px 0 0 14px; }
  div.alexinfo { width: 430px; margin-right: 14px; }
  div.lef { width: 226px; padding: 0; }
  div.tex { width: 480px; padding: 0; }
  div.texbig4 { width: auto; }
  div.obsahno div.rig { margin-right: 14px; }  
  div.vajo2 { width: 140px; height: 139px; background-image: url(../img/vajo2.png); margin: 0 10px 0 0; }
  div.alexinfo2 { width: auto; float: none; padding: 14px 0 10px 340px; background-position: -70px top; }
  div.hello2 { float: none; }
  div.obsahno2 { padding: 0; }
  div.kosleft { width: 350px; }
  div.kosright { width: 350px; }
  .registrace .kosleft { padding-right: 10px; padding-left: 10px; }
  .registrace .kosright { padding-left: 10px; }
  .registrace .kosleft form, .registrace .kosright form { padding: 30px 20px; }
  div.texvelky { width: 470px; }
  div.cinfofull2 { width: 320px; }
  div.article { height: auto; margin: 0 0 10px 0; }
  div.tabodsad { padding: 0 20px; }
  div.profdet { width: 480px !important; margin: 0 0 0 18px !important; }
  div.profdet div.kosleft { width: auto; float: none; }
  div.profdet div.kosright { width: auto; float: none; }
  div.profdet table.tabl { width: 90% !important; }
  div.profdet table.tabl td { width: auto !important; }
  div.graybgg { padding-bottom: 20px; }
  div.bodsad h4 { padding-left: 14px; }
  div.proflike { padding-left: 14px; }
  div.proflike2 { padding-left: 0; }
  div.artdet { width: 440px; }
  div.artdet div.fb-comments span, div.artdet iframe { width: 440px !important; }
  
  div.newsdiv-inner { width: 96%; position: relative; }
  div.newsdiv .news-img img { max-width: 100%; }
  div.newsdiv .left, div.newsdiv .right { width: auto; float: none; margin: 0 0 14px 0; }
  div.newsdiv .right { float: left; padding: 14px 0 0 0; }
  div.newsdiv .left a { float: none; }
  
  div.samplebg { width: 100%; }
  div.samplebg a span { padding-left: 100px; }
  a.showbook { background: transparent url(../img/listenico.png) no-repeat 24px center; }      
  div.texbig3 { width: 400px; }
  div.lefdet { width: 300px; }
  
  div.benefits { margin: -126px 0 0 0; }
  div.minibene { margin: -93px 0 0 0; }
  div.whline { font-size: 14px; }
  div.ste { margin: 10px 0 10px 14px; font-size: 12px; width: 134px; }
  div.ste span { line-height: 40px; height: 40px; width: 40px; }
  div.ste strong { width: 80px; padding: 5px 0 0 0; }
  div.ste2 { width: 110px; font-size: 11px; margin: 10px 0; }
  div.newsletternew2 div.arr { display: none; }
  
}

@media (max-width: 736px) {
  
  a.ucho { font-size: 15px; }
  div.top { position: relative; height: auto; }
  div.up { padding: 14px 0 0 0; }
  div.top ul { background: url(../img/top.png) left top repeat; }
  div.top ul li.alex { margin: 0; padding: 0; }
  div.top ul li.alex a span { background-position: left -9px; }
  div.top ul li { margin: 0; padding: 2px 0; border-top: 1px solid #cfcfcf; float: none; }
  div.top ul li.log { margin: 0; }
  div.top ul li.loggedin { width: auto; }
  div.top ul li.log>a span { padding-left: 38px; }
  div.top div>ul>li>a span { padding: 8px 0 8px 20px; }
  div.top div>ul>li.alex>a span { padding-top: 10px; padding-bottom: 10px; }
  div.top ul li.loggedin>a span { padding: 8px 0 8px 38px; background-position: left center; }
  div.top ul li.search { display: none; }
  div.top ul li ul { position: static; top: 0; display: block; left: 0; -webkit-box-shadow: 0; box-shadow: 0; width: auto; padding: 0 0 0 10px; background: transparent; }
  div.top ul li ul li.arrow-submenu { display: none; }
  div.top ul li ul li { margin: 0; }
  
  a.logomob { display: block; padding: 10px 0 0 0; }
  a.logomob img { margin: 0 auto 8px auto; display: block; max-width: 90%; }
  ul.nomobmenu { display: none; clear: both; }
  ul.mobmenu { display: block; }
  div.top ul.mobmenu li.log, div.top ul.mobmenu li.loggedin { float: right; margin: 4px 10px 8px 0; }
  div.top ul.mobmenu li { border: 0 none; }
  div.top ul.mobmenu li.log>a span, div.top ul.mobmenu li.loggedin>a span { padding: 0; width: 36px; height: 36px; display: inline-block; background-position: left top; }
  div.top ul.mobmenu li.search { display: block; float: right; margin: 4px 10px 8px 0; }
  div.top ul.mobmenu li.search>a span { padding: 0; width: 36px; height: 36px; display: inline-block; }  
  div.top ul.mobmenu li.showmenu { float: left; margin: 4px 0 8px 10px; }
  div.top ul.mobmenu li.showmenu>a span { padding: 0; width: 36px; height: 36px; display: inline-block; background: url(../img/showmenu.png) no-repeat center top; }
  
  div.search input { width: 100px; }
  div.search form { width: 270px; }
  div.searchon { height: auto; padding: 0 0 14px 0; }
  a.close { display: none; }
  div.head { height: auto; }
  div.video { background-image: url(../img/headmob.jpg); }
  div.play { display: none; }
  a.logo img { display: none; }
  div.icons { width: 300px; margin: 0 auto 10px auto; padding: 0; }
  div.icons a { width: 44px; }
  div.icons a span { width: 44px; }  
  div.newsletter { margin: 0 auto 14px auto; color: white; float: none; }  
  div.videoup { background: none; } 
  div.vajo { width: auto; margin: 0 auto; height: auto; background: #b5177b; float: none; border-bottom: 1px solid white; padding: 10px 5px; }
  div.mobgreen { background: #69b213; }
  div.mobblue { background: #22b6d6; }
  div.mobviolet { background: #ce0e7e; }
  div.vajo span { display: inline; color: black; text-shadow: none; }
  div.vajo strong { display: inline; }
  div.vajo strong i { display: inline; }  
  div.newsletter.newsletter2 input { width: 90px; }
  div.newsletter.newsletter2 input.subm { width: 64px; }
  div.artlike { float: none; width: auto; text-align: left; margin: 0 0 14px 0; }
  div.artlike img { display: inline-block; margin: 0 10px 0 0; }
  p.line2 { margin: 0 0 10px 0; }  
  
  div.obal { height: auto; }
  .circle { width: auto; height: auto; top: 0; left: 0; position: relative; }
  .upper { display: none; }
  div.vajo span { font-size: 17px; font-weight: 400; padding: 16px 0 0 0; }
  div.vajo strong { font-size: 17px; padding-left: 4px; }
  div.vajo em { padding: 0 2px; text-shadow: 1px 1px 2px #333333; line-height: 1.3em; padding-top: 2px; }
  div.video, div.videoup { height: auto; position: relative; }  
  div.obsah { padding: 20px 0; }
  div.left { width: auto; margin: 0 0 14px 0; padding: 0 10px; float: none; }
  div.right { width: auto; margin: 0 0 14px 0; padding: 0 10px; float: none; }
  div.news { width: auto; float: none; height: auto; margin: 0 0 24px 0; }
  div.newstablet { display: none; }
  div.coltablet { display: none; }
  div.col { margin: 0 auto 14px auto !important; float: none; }
  iframe.fbframe { width: 100%; }
  div.foot p { padding: 0 24px 0 0; }
  div.foot em { display: block; }
  div.videoupmin, div.videomin { height: auto; }
  div.videoupmin div.up { display: none;}
  a.logomin img { width: 210px; }
  div.iconsmin { width: 300px; margin: 0 auto 10px auto; padding: 0; text-align: center; }
  div.newsletter2 { margin: 0; }  
  div.navi { font-size: 9px; }
  div.navi ul li { margin: 0 14px 0 0; }
  div.navi b { width: 10px; }  
  img.alex { width: 90%; margin: 0 auto 14px auto; display: block; float: none; }
  div.alexinfo { width: 90%; margin: 0 auto; float: none; padding: 0; }
  div.hello { background: none; width: auto; position: relative; margin: 0; height: auto; }
  div.hello h1 { margin: 0 0 14px 0; padding: 0; }
  div.lef { width: 90%; float: none; padding: 0; margin: 0 auto 14px auto; }
  div.tex { width: 90%; float: none; padding: 0; margin: 0 auto 14px auto; }
  div.texbig4 { width: auto; }
  div.rig { float: none; margin: 0 auto 14px auto; }
  div.obsahno div.rig { margin: 0 auto 14px auto; }
  br.mobbr { display: none; }
  div.lef ul li a { padding: 3px 20px; font-size: 12px; }  
  div.lef ul li a:hover, div.lef ul li a.on { background-position: 230px center; }  
  div.vajo2 { width: 140px; height: 139px; background-image: url(../img/vajo2.png); margin: 0 10px 0 0; }
  div.alexinfo2 { width: 90%; float: none; padding: 14px 0; background: none; }
  div.hello2 { float: none; width: auto; background: none; height: auto; }
  div.alexinfo div.proflikemail { margin-bottom: 20px; }
  div.hello2 h1 { padding: 0 0 14px 0; }
  div.hello2 a { padding: 10px 0 0 0; }
  div.obsahno2 { padding: 0; }
  div.kosleft { width: 90%; margin: 0 auto 14px auto; float: none; }
  div.kosright { width: 90%; margin: 0 auto 14px auto; float: none; }
  div.kosright3 form { height: auto !important; padding-top: 20px !important; }
  .registrace .kosleft { padding-right: 0; padding-left: 0; }
  .registrace .kosright { padding-left: 0; }
  .registrace .kosleft form, .registrace .kosright form { padding: 14px; }
  div.logmoboff { display: none; }
  div.texvelky { width: 470px; }
  div.cinfofull2 { width: 320px; }
  div.article { height: auto; margin: 0 0 10px 0; }
  div.article img { float: none; margin: 0 auto 10px auto; display: block; }
  div.cinfo { width: 100%; margin: 0 auto 14px auto; float: none; }
  div.tabodsad { padding: 0 20px; }
  div.profdet { width: 90% !important; margin: 0 auto 14px auto !important; }
  div.profdet div.kosleft { width: auto; float: none; }
  div.profdet div.kosright { width: auto; float: none; }
  div.profdet table.tabl { width: 90% !important; }
  div.profdet table.tabl td { width: auto !important; }
  div.graybgg { padding-bottom: 20px; }
  div.bodsad h4 { padding-left: 14px; }
  div.proflike { padding-left: 14px; }
  div.proflike2 { padding-left: 0; }
  div.artdet { width: 100%; margin: 0 auto; float: none; }  
  div.mobilecomm { display: block; }
  div.desktopcomm { display: none; }
  div.artdet div.fb-comments span, div.artdet iframe { width: 250px !important; }
  div.vajo2 { width: auto; margin: 0 auto; height: auto; background-image: none; float: none; border-bottom: 1px solid white; padding: 7px 5px; }    
  div.vajo2 span { display: inline; color: black; text-shadow: none; }
  div.vajo2 strong { display: inline; }
  div.vajo2 strong i { display: inline; }
  div.vajo2 div.obal { height: auto; }
  div.vajo2 .circle { width: auto; height: auto; top: 0; left: 0; position: relative; }
  div.vajo2 .upper { display: none; }
  div.vajo2 span { font-size: 11px; padding: 16px 0 0 0; }
  div.vajo2 strong { font-size: 17px; }
  div.vajo2 em { padding: 0 2px; }
  span.odradkuj { display: block; }
  .moblogout { display: block; margin: 0 auto 20px auto; }
  .registered-successully .content { width: 90%; height: auto; }
  .registered-successully .content .text { width: auto; padding: 24px 0; position: static; }
  .full-height.registered body { background: white; }
  div.planmenu { width: auto; float: none; margin: 0 auto 14px auto; }
  div.planobsah { width: auto; float: none; margin: 0 auto 14px auto; }
  form.pform strong { font-size: 12px; }
  form.pform i.help { display: none; }
  form.pform i.help span { width: 140px; font-size: 9px; padding: 10px 14px 4px 14px; }
  form.pform i.help b { margin: 14px 0 0 -34px; }
  div.tablinp table.tabl input { width: 90px; }
  div.profdet input, div.profdet textarea, div.profdet select { width: 90px; }
  form.pform i.help span p { line-height: 1.4em; margin: 0 0 10px 0; }  
  form.pform input, form.pform select { width: 90%; padding: 2px 4px; border: 1px solid #dadada }
  form.pform input.third, form.pform select.third { width: 20%; }
  div.fleft, div.fright { width: 90%; float: none; }
  div.fdiv { padding: 14px 20px; }
  .adsbygoogle { display: none !important; }
  a.mobbtn { display: block; }
  a.mobbtngr { background: #508706 !important; }
  a.mobbtnbl { background: #2896c4 !important; }
  
  div.samplebg { width: 100%; }
  div.samplebg a span { padding-left: 100px; }
  a.showbook { background: transparent url(../img/listenico.png) no-repeat 24px center; }
  div.eshop div.rek { display: none; }
  div.cart { position: relative; margin: 0 0 20px 0; }
  div.det { padding: 10px 0 0 0; }
  div.texbig3 { float: none; width: 100%; }
  div.lefdet { float: none; width: 100%; }
  
  div.newsdiv-inner { width: 96%; position: relative; }
  div.newsdiv .news-img { width: 100%; float: none; }
  div.newsdiv .news-content { width: 100%; float: none; }
  div.newsdiv img { float: none; margin: 0 auto;}
  
  div.newsletter3 { margin: 0 auto; }
  div.benefits { margin: 0; position: relative; }
  div.minibene { margin: 0; }
  div.ste { width: 20%; margin: 10px 0; }
  div.ste span { float: none; margin: 0 auto; }
  div.ste strong { text-align: center; float: none; width: auto; }
  div.ste2 { padding: 0; text-align: center; }
  div.vajo b.sign { display: inline-block; text-align: left; padding: 0 0 0 10px; }
  div.vajo b.sign img { max-width: 48%; }
  div.over { height: 100px; }
  div.overdown { height: 244px; }
}

@media (max-width: 420px) {
  a.ucho { display: none; }
  div.ste { width: auto; margin: 0; padding: 10px 0; border-bottom: 1px solid white; float: none; }
  div.benefits2 div.stefirst { width: auto; margin: 0; }
  div.ste span { float: none; margin: 0 0 0 10px; display: inline-block; height: auto; line-height: 1em; }
  div.ste strong { text-align: left; float: none; width: auto; display: inline-block; padding: 4px 0 0 0; font-size: 13px; }
  div.ste strong i { display: inline; }
  div.ste2 { padding: 0; text-align: left; border-bottom: 1px solid #4a0036; padding: 10px; font-size: 13px; }
  div.stebtn { padding: 10px 0; background: white; }
  div.stebtn2 h4 i { display: none; }
  div.stebtn2 { background: none; padding: 20px 0 0 0; }
  div.whline span { background: transparent; -webkit-background-clip: initial; -webkit-text-fill-color: #d62589; }
  div.whline { padding-top: 20px; }
  div.vajo em { text-shadow: none; }
  a.btn1, a.btn2 { width: 190px; margin: 4px; }  
}


div.nom { margin-right: 0; }